# -*- coding: utf-8 -*-
# Generated by Django 1.11.11 on 2019-03-03 11:51
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('spritju', '0003_auto_20190225_1939'),
    ]

    operations = [
        migrations.AddField(
            model_name='sitesettings',
            name='area_ratio',
            field=models.FloatField(blank=True, default=0.35, null=True),
        ),
        migrations.AlterField(
            model_name='sitesettings',
            name='Panel_area',
            field=models.FloatField(blank=True, default=1.64, null=True),
        ),
    ]
